Minecraft
Amendments
Beautify
Compatibility addon for MineColonies
Construction Wand
CookingForBlockheads
Corail Woodcutter
Domum Ornamentum
Easy Villagers
Farmer's Delight
Goblin Traders
Gravestone Mod
HammerLib
Handcrafted
Immersive Armors
Improvable Skills
Iron Chests
Lootr
MineColonies
Multi-Piston
Nature's Compass
Portable Mobs
Simple Storage Network
Storage Drawers
Structurize
Torchmaster
Traveler's Backpack
Tweaks addon for MineColonies
Vanilla+ Tools
Waddles
Waystones
